{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} |
    {% trans %}Settings{% endtrans %}
{% endblock %}

{% block menu %}
    {% include "menu.html.twig" with {'active': 'parameters'} %}
{% endblock %}

{% block body %}
    <div class="parameters">
        <h2>
            <i class="fa fa-cog"></i>
            {% trans %}Settings{% endtrans %}
        </h2>

        {{ form_start(edit_form) }}
        <div class="error">
            {{ form_errors(edit_form) }}
        </div>
        <div class="max-items-per-page">
            {{ form_label(edit_form.maxItemsPerPage) }}
            {{ form_widget(edit_form.maxItemsPerPage) }}
        </div>
        <div class="submit-button">
            {{ form_rest(edit_form) }}
        </div>
        {{ form_end(edit_form) }}

        <br/>
        <a href={{ path("learning") }}>
            <i class="fa fa-backward"></i>
            {% trans %}Back to the languages list{% endtrans %}
        </a>
    </div>
{% endblock %}
